Bug 979856 - no ibus-table-1.5.0.20130419-1 build for f19 so < f18
no ibus-table-1.5.0.20130419-1 build for f19 so < f18
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: ibus-table (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mike FABIAN
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-30 23:18 EDT by Jens Petersen
Modified: 2014-03-12 00:37 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-12 00:37:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2013-06-30 23:18:35 EDT
Description of problem:
Currently f19 ibus-table is older than f18.
So upgrading from f18 to f19 leaves one with f18 ibus-table installed.
Comment 2 Fedora Admin XMLRPC Client 2014-01-10 02:46:41 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Mike FABIAN 2014-03-12 00:37:44 EDT
This is fixed now, there are newer builds for ibus-table for f19.

Note You need to log in before you can comment on or make changes to this bug.